ExpandAssessQueryF7WindowTitle=\u62D3\u5C55\u4EBA\u5458\u8003\u6838
QuarterlyRatioQueryF7WindowTitle=\u5B63\u5EA6\u6BD4\u4F8B
ComRuleQueryF7WindowTitle=\u6269\u5C55\u4EBA\u5458\u8BA1\u7B97\u89C4\u5219\u9644\u4EF6
